%define module_name Versioning-Scheme
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Role/Tiny.pm) perl(Role/Tiny/With.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.010
Release: alt1
Summary: Deal with various versioning schemes
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Versioning-Scheme

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
HOMEPAGE
    Please visit the project's homepage at
    <https://metacpan.org/release/Versioning-Scheme>.

SOURCE
    Source repository is at
    <https://github.com/perlancar/perl-Versioning-Scheme>.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/V*
%perl_vendor_privlib/R*

%changelog
* Mon Apr 15 2019 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- updated by package builder

* Sun Apr 14 2019 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- updated by package builder

* Tue Nov 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Thu Oct 11 2018 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

